Bug 1118429 - Thin provisioning disks broken on block storage when using pthreading 1.3
Summary: Thin provisioning disks broken on block storage when using pthreading 1.3
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-pthreading
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.1
Assignee: Yaniv Bronhaim
QA Contact: Pavel Stehlik
Ruediger Landmann
URL:
Whiteboard: infra
Depends On: 1117795
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 16:54 UTC by Yaniv Bronhaim
Modified: 2016-02-10 19:37 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1117795
Environment:
Last Closed: 2014-07-14 09:14:31 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 29854 master MERGED mailbox: Remove fatal, uneeded, and racy check Never


Note You need to log in before you can comment on or make changes to this bug.